---
it:
  devise:
    confirmations:
      confirmed: Il tuo indirizzo email è stato confermato con successo.
      send_instructions: Riceverai un'email con le istruzioni per confermare il tuo indirizzo email in pochi minuti. Sei pregato di controllare la tua cartella dello spam, se non hai ricevuto quest'email.
      send_paranoid_instructions: Se il tuo indirizzo email esiste nel nostro database, riceverai un'email con le istruzioni su come confermare il tuo indirizzo email in pochi minuti. Sei pregato di controllare la tua cartella dello spam se non hai ricevuto quest'email.
    failure:
      already_authenticated: Sei già connesso.
      inactive: Il tuo profilo non è ancora attivo.
      invalid: "%{authentication_keys} o password non valida."
      last_attempt: Hai un altro tentativo, prima che il tuo profilo venga bloccato.
      locked: Il tuo profilo è bloccato.
      not_found_in_database: "%{authentication_keys} o password non valida."
      omniauth_user_creation_failure: Errore nella creazione di un account per questa identità.
      pending: Il tuo profilo è ancora in revisione.
      timeout: La tua sessione è scaduta. Sei pregato di accedere nuovamente per continuare.
      unauthenticated: Devi accedere o registrarti, per continuare.
      unconfirmed: Devi confermare il tuo indirizzo email prima di continuare.
    mailer:
      confirmation_instructions:
        action: Verifica l'indirizzo email
        action_with_app: Conferma e torna a %{app}
        explanation: Hai creato un account su %{host} con questo indirizzo email. Sei lontano solo un clic dall'attivarlo. Se non sei stato tu, per favore ignora questa email.
        explanation_when_pending: Hai richiesto un invito a %{host} con questo indirizzo email. Una volta confermato, revisioneremo la tua richiesta. Puoi accedere per modificare i tuoi dettagli o eliminare il tuo profilo, ma non puoi accedere a gran parte delle funzioni finché il tuo profilo non è approvato. Se la tua richiesta viene rifiutata, i tuoi dati saranno rimossi e non ti sarà richiesta alcuna ulteriore azione. Se non sei stato tu, sei pregato di ignorare quest'email.
        extra_html: Sei anche pregato di dare un'occhiata <a href="%{terms_path}">alle regole del server</a> e <a href="%{policy_path}">ai nostri termini di servizio</a>.
        subject: 'Mastodon: Istruzioni di conferma per %{instance}'
        title: Verifica l'indirizzo email
      email_changed:
        explanation: 'L''indirizzo email per il tuo profilo sarà modificato in:'
        extra: Se non hai cambiato la tua email, è probabile che qualcuno abbia ottenuto l'accesso al tuo profilo. Sei pregato di cambiare immediatamente la tua password o di contattare l'admin del server, se non riesci più ad accedere al tuo profilo.
        subject: 'Mastodon: Email cambiata'
        title: Nuovo indirizzo email
      password_change:
        explanation: La password del tuo profilo è stata cambiata.
        extra: Se non hai cambiato la tua password, è probabile che qualcuno abbia ottenuto l'accesso al tuo profilo. Sei pregato di cambiarla immediatamente o di contattare l'admin del server, se non riesci più ad accedere al tuo profilo.
        subject: 'Mastodon: Password cambiata'
        title: Password cambiata
      reconfirmation_instructions:
        explanation: Conferma il nuovo indirizzo per cambiare la tua email.
        extra: Se questa modifica non è stata avviata da te, sei pregato di ignorare quest'email. L'indirizzo email per il profilo di Mastodon non cambierà finché non accedrai al link sopra.
        subject: 'Mastodon: Email di conferma per %{instance}'
        title: Verifica l'indirizzo email
      reset_password_instructions:
        action: Modifica la password
        explanation: Hai richiesto una nuova password per il tuo profilo.
        extra: Se non lo hai richiesto, sei pregato di ignorare quest'email. La tua password non cambierà finché non accedrai al link riportato sopra e ne creerai una nuova.
        subject: 'Mastodon: Istruzioni di ripristino della password'
        title: Ripristino della password
      two_factor_disabled:
        explanation: Il login è ora possibile utilizzando solo un indirizzo e-mail e una password.
        subject: 'Mastodon: Autenticazione a due fattori disabilitata'
        subtitle: L'autenticazione a due fattori per il tuo account è stata disabilitata.
        title: A2F disabilitata
      two_factor_enabled:
        explanation: Un token generato dall'app TOTP accoppiata sarà richiesto per il login.
        subject: 'Mastodon: Autenticazione a due fattori abilitata'
        subtitle: L'autenticazione a due fattori è stata abilitata per il tuo account.
        title: A2F abilitata
      two_factor_recovery_codes_changed:
        explanation: I precedenti codici di recupero sono stati annullati e dei nuovi sono stati generati.
        subject: 'Mastodon: Codici di recupero a due fattori rigenerati'
        subtitle: I precedenti codici di recupero sono stati annullati e dei nuovi sono stati generati.
        title: Codici di recupero A2F cambiati
      unlock_instructions:
        subject: 'Mastodon: Istruzioni di sblocco'
      webauthn_credential:
        added:
          explanation: La seguente chiave di sicurezza è stata aggiunta al tuo profilo
          subject: 'Mastodon: Nuova chiave di sicurezza'
          title: Una nuova chiave di sicurezza è stata aggiunta
        deleted:
          explanation: La seguente chiave di sicurezza è stata eliminata dal tuo profilo
          subject: 'Mastodon: Chiave di sicurezza eliminata'
          title: Una delle tue chiavi di sicurezza è stata eliminata
      webauthn_disabled:
        explanation: L'autenticazione con le chiavi di sicurezza è stata disabilitata per il tuo account.
        extra: Il login è ora possibile utilizzando solo il token generato dall'app TOTP accoppiata.
        subject: 'Mastodon: Autenticazione con chiavi di sicurezza disabilitata'
        title: Chiavi di sicurezza disabilitate
      webauthn_enabled:
        explanation: L'autenticazione della chiave di sicurezza è stata abilitata per il tuo account.
        extra: La tua chiave di sicurezza può ora essere utilizzata per il login.
        subject: 'Mastodon: Autenticazione con chiavi di sicurezza abilitata'
        title: Chiavi di sicurezza abilitate
    omniauth_callbacks:
      failure: Impossibile autenticarti da %{kind} perché "%{reason}".
      success: Autenticato correttamente dal profilo %{kind}.
    passwords:
      no_token: Non puoi accedere a questa pagina senza provenire da un'email di ripristino della password. Se provieni da un'email di ripristino della password, sei pregato di assicurarti di aver utilizzato l'URL completo fornito.
      send_instructions: Se il tuo indirizzo email esiste nel nostro database, riceverai un link di recupero della password al tuo indirizzo email in pochi minuti. Sei pregato di controllare la tua cartella dello spam, se non hai ricevuto quest'email.
      send_paranoid_instructions: Se il tuo indirizzo email esiste nel nostro database, riceverai un link di recupero della password al tuo indirizzo email, in pochi minuti. Sei pregato di controllare la tua cartella dello spam, se non hai ricevuto quest'email.
      updated: La tua password è stata modificata correttamente. Sei ora connesso.
      updated_not_active: La tua password è stata modificata correttamente.
    registrations:
      destroyed: Addio! Il tuo profilo è stato eliminato correttamente. Speriamo di rivederti presto.
      update_needs_confirmation: Hai aggiornato correttamente il tuo profilo, ma dobbiamo verificare il tuo nuovo indirizzo email. Sei pregato di controllare la tua email e di seguire il link di conferma, per confermare il tuo nuovo indirizzo email. Sei pregato di controllare la tua cartella dello spam, se non hai ricevuto quest'email.
      updated: Il tuo profilo è stato aggiornato con successo.
    sessions:
      already_signed_out: Disconnesso correttamente.
      signed_in: Connesso correttamente.
      signed_out: Disconnesso correttamente.
    unlocks:
      send_instructions: Riceverai un'email con le istruzioni su come sbloccare il tuo profilo in pochi minuti. Sei pregato di controllare la tua cartella dello spam, se non hai ricevuto quest'email.
      send_paranoid_instructions: Se il tuo profilo esiste, riceverai un'email con le istruzioni su come sbloccarlo in pochi minuti. Sei pregato di controllare la tua cartella dello spam, se non hai ricevuto quest'email.
      unlocked: Il tuo profilo è stato sbloccato correttamente. Sei pregato di accedere per continuare.
  errors:
    messages:
      already_confirmed: è già stata confermata, sei pregato di provare ad accedere
      confirmation_period_expired: dev'essere confermata entro %{period}, sei pregato di richiederne una nuova
      expired: è scaduta, sei pregato di richiederne una nuova
      not_found: non trovato
      not_locked: non era bloccato
      not_saved:
        one: '1 errore ha impedito il salvataggio di questa %{resource}:'
        other: "%{count} errori hanno impedito il salvataggio di %{resource}:"
